» Ubuntu » Paquets

Error

two or more packages specified (verilog-mode lucid)